/*
/// Blockquotes
*/

blockquote {
  margin-bottom: var(--baseline);
  padding: calc(var(--baseline) / 2) var(--baseline) calc(var(--baseline) / 4);
  font-size: calc(1rem * var(--ms1));
  border-left: 5px solid var(--color-primary);
  background-color: #fff;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: var(--color-gray-700);
  content: open-quote;
  font-size: 2rem;
  line-height: 0.1rem;
  margin-right: 0.25rem;
  vertical-align: -0.4rem;
}

blockquote,
blockquote p,
q {
  color: var(--color-gray-700);
}

q {
  quotes: "“" "”";
}

q:lang(de) {
  quotes: "„" "“";
}


